
body {
  background-color: #103052;
}
div#root {
  color: #333;
  height: 100%;
  width: 100%;
}

strong, b {
  font-weight: 900 !important;
}

.hover img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s;
}


a.body:link {
  color: hsla(329, 75%, 43%, 1);
}

a.body:visited {
  color: hsla(329, 75%, 30%, 1);
}

.ga-map {
  /* padding: 10px; */
  width: 100%;
  height: 100%;
  /* min-height: 550px; */
  /* max-height: 500px; */
  background: #103052;
}

.ga-map path {
  /* stroke: #f9fafb; */
  stroke: black;
  stroke-width: 0.5px;
}
.ga-map path:hover {
  opacity: 0.5;
}

.ga-map .legend text {
  fill: #fff;
  font-size: 15px;
}

.ga-map div.tooltip {
  position: absolute;
  padding: 5px;
  background: transparent;
  pointer-events: none;
  font-size: 15px;
}

.stateInfobox {
  padding: 5px;
  background: transparent;
  pointer-events: none;
  font-size: 15px;
  width: 310px;
  margin: auto;
  display: block;
}

.tooltip-content {
  padding: 5px;
  background: #fff;
  border: 1px solid #cbcbcb;
  border-radius: 5px;
  text-align: left;
}

.tooltip-content .header {
  padding: 5px;
  font-weight: 600;
}

.tooltip-content .details {
  padding: 2px 10px 2px 10px;
}

.map-legend {
  right: 0px;
  position: absolute;
  bottom: initial;
  left: initial;
  top: 30px;
}

@media (max-width: 991px) {
  .map-legend {
    right: -80px;
    position: absolute;
    bottom: initial;
    left: initial;
    top: 30px;
  }
}

@media (max-width: 575px) {
  /* .ga-map {
    height: 400px;
  } */
  .map-legend {
    right: initial;
    position: initial;
    bottom: initial;
    left: initial;
    top: initial;
  }
}

.map-legend-block {
  stroke: #f9fafb;
  stroke-width: 1;
  shape-rendering: crispEdges;
}

.legend line {
  shape-rendering: crispEdges;
  stroke: #f9fafb;
}

.react-tabs__tab--selected {
  background: #103052 !important;
  border-color: #aaa;
  color: white !important;
  border-radius: 5px 5px 0 0;
}
.react-tabs__tab {
  display: inline-block;
  border: 1px solid transparent;
  border-bottom: none;
  bottom: -1px;
  color: #bedefe !important;
  position: relative;
  list-style: none;
  padding: 6px 12px;
  cursor: pointer;
}
.MuiToggleButton-label {
  color: #bedefe;
  text-transform: none;
}

.MuiToggleButton-root.Mui-selected {
  font-weight: bold;
  color: white;
  border-bottom: 1px #d9d9d9 solid;
}

.MuiToggleButton-root.Mui-selected.MuiToggleButton-label {
  color: white;
  text-transform: none;
}

.MuiToggleButton-root {
  height: 30px !important;
}

.MuiToggleButtonGroup-root.MuiToggleButton-root {
  padding: 0px;
}

.links_box {
  display: block;
  color: #103052;
  font-weight: 600;
  /* float: right; */
  background-color: white;
  padding: 2rem;
  border-top: 7px solid #b01116;
}

html {
  scroll-behavior: smooth;
}

@media (max-width: 991px) {
  .links_box {
    float: none;
    padding: 1rem;
  }
}

.MuiNativeSelect-select {
  border-bottom: 1px solid white;
}

.MuiNativeSelect-select::before {
  /* -webkit-appearance: menulist !important; */

  border-color: white;
}
.MuiNativeSelect-select:after {
  border-color: white;
}
.MuiNativeSelect-icon {
  color: white !important;
}
.MuiInput-underline {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.MuiSelect-icon {
  color: white !important;
}
.react-tabs__tab--selected {
  color: white !important;
  font-weight: bold !important;
}
.MuiToggleButton-root.Mui-selected .MuiToggleButton-label {
  color: white !important;
  font-weight: bold !important;
}
.MuiButton-label {
  text-transform: none !important;
  color: white;
}
